Subject: RE: [lojban] tu'o usage

From: "And Rosta" <[email-masked]>
Date: Fri, 20 Sep 2002 22:35:24 +0100

Lionel:
> And:
> > > err, but then I can use {pa broda} which the book says is syntactically
> > > the same as {lo pa broda},
> >
> > This is incorrect. {pa broda} = {pa lo su'o broda}.
> 
> Sorry I made a mistake, but I also disagree.
> {pa broda} is actually the same as {pa lo ro broda} which can be simplified
> in {pa lo broda}. 

I don't see a difference between {pa lo su'o} and {pa lo ro}. What
am I missing?

> Note that {pa broda} is nonetheless still the same in
> our case than {tu'o broda}.

Sorry, I don't understand what you mean here.
> 
> > > Why not indicate your reader clearly that exactly one thing satisfy
> > > the description if it is indeed the case? This will relieve the reader
> to
> > > draw that eventually needed conclusion from the use of {tu'a}.
> >
> > You mean {tu'o}? The reasons are those I gave in the message you are
> > replying to.
> 
> I indeed meant {tu'o} sorry. IMO Your reasons put a burden on your reader
> without any obvious advantage.

The advantages I've spelt out already. The burden is only for learners
encountering the usage for the first time. Thereafter there is no
burden.

> > There is a difference between claiming something and implying something.
> > This shows up, for example, if the whole sentence is negated.
> 
> Of course, but that is not the point. The point is that to understand fully
> the sumti I will need the result of the implication. Why then introduce a
> new quantifier when the same effect, that is a correct interpretation of
> the referent by your reader, could be obtain with {pa}?

First off, let me note that {lo'e} serves as an adequate alternative
to {tu'o}. So I will recapitulate the reasons for preferring {lo'e}
or {tu'o} to {lo pa}.

1. {lo pa} is sensitive to negation: whereas {tu'o broda na brode}
is unproblematic, it corresponds to {lo pa broda na ku brode}, not
to {lo pa broda na brode}. In my view, something that is sensitive
to scope adds complexity to the mental processing of the sentence.

2. {lo pa} makes a claim. I do not wish it to have to be the case
that whenever I talk about a du'u I also claim that there is only
one du'u. If I say {lo pa broda cu brode} I am claiming that
(i) something is broda and brode, and (ii) the cardinality of
lo'i broda is 1. But I want to be able to claim only (i).

3. As I have already shown, the point of marking a singleton
category as a singleton category is to help the speaker and
hearer by signalling the greater logical simplicity. It runs
contrary to general principles of form--function iconicity to
signal simplicity of meaning by adding an extra meaningful word
(pa).

--And.